Subject: Re: [Dhcpv6bis] [dhcpv6bis] #85 (XML 3315): Statful-issues - new - provide guidance for decline handling

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Mon, 01 Jun 2015 14:18:47 -0000

#85: Statful-issues - new - provide guidance for decline handling

Changes (by [email-masked]):

 * owner:   => [email-masked]

-- 
----------------------------+--------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  task            |      Status:  new
 Priority:  P3 major        |   Milestone:  D stateful issues
Component:  XML 3315        |  Resolution:
 Keywords:                  |    Due Date:
----------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/85#comment:3>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>

---

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Mon, 01 Jun 2015 14:19:05 -0000

* status:  new => closed
 * resolution:   => fixed

Comment:

 Added 2nd paragraph of RFC 7550 section 4.6 text to RFC 3315 bis document
 (draft-ietf-dhc-rfc3315bis) at end of section 19.1.7.

-- 
----------------------------+--------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  task            |      Status:  closed
 Priority:  P3 major        |   Milestone:  D stateful issues
Component:  XML 3315        |  Resolution:  fixed
 Keywords:                  |    Due Date:
----------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/85#comment:4>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>